|  | Home · All Classes · All Functions · Overviews

# Obsolete Members for QItemSelectionRange

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QItemSelectionRange class reference

## Public Functions

QItemSelectionRange | intersect ( const QItemSelectionRange & other ) const `(obsolete)`

## Member Function Documentation

### QItemSelectionRange QItemSelectionRange::intersect ( const QItemSelectionRange & other ) const

Use intersected(other) instead.